<?php

!defined('FRAMEWORK_PATH') && exit('FRAMEWORK_PATH not defined.');
   $catarr=$this->category->index_fetch(array('pid'=>0), array('rank'=>-1), 0, 1000);
   $arr=array();
   foreach($catarr as $c){
		$id=$c['id'];
		$arr[$id]=array(
		   'name'=>$c['name'],
		   'showtype'=>1,
		   'num'=>4,
		   'max'=>8,
		 );
	}
	$this->kv->set('index_bbs_show',$arr);
	
?>